PDA

View Full Version : VMWare under Kernel 2.6.8



dorian
8th October 2004, 04:41 PM
Hi,

just a short note on my my VMWare 4.2.5 installation. It worked fine with the precompiled version of kernel 2.6.5 & 2.6.8, but my onw custom kernel 2.8.6. (Yes, i like my kernels customized :D ) vmware-config.pl complains about a too new gcc (due to heavy updating, i am using version 3.3.3) . Now VMWare stoped runing....

Anyone thinking about custom kernel and VMWare: be warned, too new gcc's are out there hunting you.


cu

Dorian

Sniffer
8th October 2004, 06:15 PM
Thanks for the tip....

I willl tomorrow install VMWARE :)